Image bitnami-wordpress-5.2.2-2-linux-debian-9-x86_64-hvm-ebs (ami-0fb1553f21278fe84)

Poweredby
debian
Ownedby Bitnami
bitnami-wordpress-5.2.2-2-linux-debian-9-x86_64-hvm-ebs
This image may not be the latest version available and might include security vulnerabilities. Please check the latest, up-to-date, available version at https://bitnami.com/stacks.
Launch in Amazon AWS Console